using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;

public class NavigationManager : MonoBehaviour
{
	private GameObject navMenu;

	public void Start()
	{
		//navMenu = GameObject.Find("Navigation Menu");
		navMenu = gameObject.transform.Find("Navigation Menu").gameObject;
	}

	public void OpenNavMenu()
	{
		navMenu.SetActive (true);
	}

	public void CloseNavMenu()
	{
		navMenu.SetActive (false);
	}
}
